<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>

   <extension
         point="org.eclipse.ui.views">
      <category
            name="Concierge Plugins"
            id="jp.sourceforge.concierge.plugin">
      </category>
      <view
            name="XooNIps Client"
            icon="icons/xoonips.png"
            category="jp.sourceforge.concierge.plugin"
            class="jp.sourceforge.concierge.plugin.XooNIpsClient"
            id="jp.sourceforge.concierge.plugin.xoonipsclient">
      </view>
   </extension>
   <extension
         point="org.eclipse.core.runtime.preferences">
      <initializer class="jp.sourceforge.concierge.plugin.xoonipsclient.preferences.PreferenceInitializer"/>
   </extension>
   <extension
         point="org.eclipse.ui.preferencePages">
      <page
            class="jp.sourceforge.concierge.plugin.xoonipsclient.preferences.XooNIpsClientPreferencePage"
            id="jp.sourceforge.concierge.plugin.XooNIpsClientPlatform"
            name="XooNIps Platform"/>
   </extension>

</plugin>
